Error .gradle\caches\modules-2\files-2.1\com.android.tools.build\transform-api\2.0.0-deprecated-use-gradle-api (Access is denied)


#1

Alquien podria ayudarme por favor, estoy recibiendo el error puesto en el titulo al momento de tratar de emular una app hacia el un dispositivo android, alguno de ustedes tiene idea de por que me sucede eso, agradecere sus comentarios.

El error completo es el siguiente:

java.io.FileNotFoundException: C:\Users\usuario.gradle\caches\modules-2\files-2.1\com.android.tools.build\transform-api\2.0.0-deprecated-use-gradle-api\85bee1acea9e27152b920746c68133b30b11431\trans
form-api-2.0.0-deprecated-use-gradle-api.jar (Access is denied)

Lo raro es que hace dos dias estaba funcionando todo muy bien.


#2

Ok, gracias, por leer.

He logrado resolver el problema eliminando todo lo que esta dentro de la carpeta
C:\Users\Usuario.gradle\caches

Suerte en sus desarrollos